<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">10.8810</MDI>
      <MDI key="STATISTICS_MAXIMUM">34.2037</MDI>
      <MDI key="STATISTICS_MEAN">26.0938</MDI>
      <MDI key="STATISTICS_STDDEV">4.0253</MDI>
      <MDI key="STATISTICS_NNULL">  390874</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
